/* Our Service Section Start */
.services {
  background-color: #fbfbfb;
}

.servicescard {
  padding: 0 125px;
}

.servicescard h3 {
  font-size: 2.6875rem;
  color: #202020;
}

.servicescard p {
  font-size: 1.3125rem;
  color: #3b4249;
}

.card-section .card {
  border: none;
  outline: none;
  min-height: 240px;
  position: relative;
  box-shadow: none;
}


.services-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  cursor: pointer;
  background-color: #fff;
  border-radius: 10px;
  visibility: hidden;
  transition: 0.3s ease-out;
  transition-delay: 0.3s;
}

.services-overlay h5 {
  font-size: 1rem;
  padding-left: 10px;
  margin-top: 10px;
  color: #3B4249;
}

.services-overlay p {
  font-size: 0.875rem;
  width: 190px;
  padding-left: 10px;
  color: #3B4249;
}

.servicescard .card h6 {
  font-size: 1.375rem;
  color: #3b4249;
}

.card:hover .services-overlay{
visibility: visible;
box-shadow: 0px 8px 40px #0000001F;
}

.circle img {
  width: 40px;
}


@media (max-width: 767.98px) {
	.servicescard {
    padding: 14px 40px;
  }
  .services .card-section{
    text-align: center
  }
  .circle{
    margin: 0 auto;
  }
  .services-overlay{
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
  }
  .services-overlay p{
    text-align: center;
    width: auto;
    padding: 0 20px;
  }
}

/* Our Service Section end */